<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>轻便真皮休闲男士凉鞋</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>51</CategoryID>
    <AddDate>2010-6-12 14:17:15</AddDate>
    <Pics>909</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>轻便真皮休闲男士凉鞋</PageTitle>
    <Keyword>轻便真皮休闲男士凉鞋|轻便真皮休闲男士凉鞋 包头凉鞋 舒适沙滩鞋</Keyword>
    <Content>&amp;lt;ul&amp;gt;
    &amp;lt;li title=&amp;quot;货号&amp;quot;&amp;gt;货号: 9080&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋面材料&amp;quot;&amp;gt;鞋面材料: 牛皮&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;尺码&amp;quot;&amp;gt;尺码: 39 &amp;amp;nbsp;40 &amp;amp;nbsp;41 &amp;amp;nbsp;42 &amp;amp;nbsp;43 ...&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋跟&amp;quot;&amp;gt;鞋跟: 平跟&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;风格&amp;quot;&amp;gt;风格: 休闲&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;闭合方式&amp;quot;&amp;gt;闭合方式: 搭扣&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;流行元素&amp;quot;&amp;gt;流行元素: 车缝线&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;图案&amp;quot;&amp;gt;图案: 纯色&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;季节&amp;quot;&amp;gt;季节: 夏季&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋底材质&amp;quot;&amp;gt;鞋底材质: 橡胶&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;颜色&amp;quot;&amp;gt;颜色: 黑色&amp;amp;mdash;&amp;amp;mdash;这鞋比平常皮鞋尺码偏小一码 需要买大一码 ...&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋头款式&amp;quot;&amp;gt;鞋头款式: 包头&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;场合&amp;quot;&amp;gt;场合: 日常休闲&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;制作工艺&amp;quot;&amp;gt;制作工艺: 缝制鞋&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋面材质&amp;quot;&amp;gt;鞋面材质: 真皮头层皮&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;皮革风格&amp;quot;&amp;gt;皮革风格: 油蜡皮&amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;</Content>
  </Products>
</Root>